﻿@charset "utf-8";
/* CSS Document */
html	{height:100%; width:100%;}
body	{
	background:url(../../media/images/common/body_bg.jpg) no-repeat top center;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px;
	/*font-family:Georgia;*/
	font-family:Arial, Helvetica, sans-serif;
	background-color: #DDD;
	font-size: 14px;

}

.logonhelpertext {
					FONT-SIZE: 9px
				}

.label {
	font-size:12px;
	color:#867a45;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-family:Arial, Helvetica, sans-serif;
}
		
.inf { 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #002157; 
	FONT-FAMILY:Tahoma, Geneva, sans-serif;
}

.inf2 { 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #002157; 
	FONT-FAMILY:Tahoma, Geneva, sans-serif;
}

.highlight { 
	FONT-SIZE: 11px; COLOR: #675297; font-family:Arial, Helvetica, sans-serif;
}

.policies {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}

.left_nav {
	padding-left:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#675297;
	text-decoration: none;
}


form	{margin:0;}
h1	{
	color:#675297;
	font-size:22px;
	padding:0 0 15px 0;
	margin:0;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
}
h2	{
	color:#675297;
	font-size:14px;
	padding:0 0 5px 0;
	margin:0;
}
h3	{
	font-size:18px;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
h4	{
	color:#675297;
	font-size:16px;
	margin:0;
	padding:0 0 5px 0;
}
p	{
	font-size:14px;
	line-height:20px;
	padding:0 0 15px 0;
	margin:0;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
}
p.intro	{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
	line-height:25px;
	font-style:italic;
	color:#7b7b7b;
}

a	{
	color:#675297;
}
a:hover	{
	color:#333;
}
ul	{
	padding:0 0 10px 0;
	margin:0 0 0 20px;
}
li	{
	font-size:14px;
}
/* structural styles */
div.page	{
	width:100%;
	height:100%;
	/*background:url(../../media/images/common/page_bg.jpg) repeat-x bottom;*/
}

div.page2	{
	width:990px;
	height:100%;
	background:url(../../media/images/common/page_bg.jpg) repeat-x bottom;
}

div.container	{
	width:990px;
	overflow:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
div.content_container	{
	width:984px;
	overflow:auto;
	border-right:3px solid #efefef;
	border-left:3px solid #efefef;
	border-bottom:3px solid #efefef;
	background:url(../../media/images/common/content_area_bg.jpg) repeat-y;
	padding-bottom:20px;
}

div.content_container_full	{
	width:984px;
	overflow:auto;
	border-right:3px solid #efefef;
	border-left:3px solid #efefef;
	border-bottom:3px solid #efefef;
	background:url(../../media/images/common/content_area_bg_full.jpg) repeat-y;
	padding-bottom:20px;
}

/* top navigation styles */
div.home_logo	{
	float:left;
	
}
div.top_nav_container	{
	padding-top:23px;
	height:42px;
	background:url(../../media/images/common/top_nav_bg.jpg) no-repeat bottom;
}

div.top_nav_container2	{
	padding-top:5px;
	height:42px;
	background:url(../../media/images/common/top_nav_bg2.jpg) no-repeat bottom;
}

ul.top_nav	{
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.top_nav li	{
	float:left;
	margin-right:25px;
	font-size:14px;
}
ul.top_nav li a	{
	color:#3f3f3f;
	display:block;
	height:20px;
	padding:7px 0;
	text-align:center;
	text-decoration:none;
}

/* homepage styles */
div.home_left	{
	width:571px;
	float:left;
	padding:30px 42px 0 26px;
}

div.home_full	{
	width:963px;
	float:left;
	padding:20px 0px 0 20px;
}

div.home_right	{
	width:343px;
	float:left;
	border-right:2px solid #FFF;
}

/* members callout */
img.arrows	{
	vertical-align:middle;
}
div.members_callout	{
	padding:30px 50px 20px 50px;
	background-color:#ead9de;
	color:#6600cc;
}
div.members_callout h3	{
	font-weight:normal;
	color:#6600cc;
	border-bottom:1px solid #FFF;
	padding:0 0 7px 0;
	margin:0 0 10px 0;
}
div.members_callout p	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#6600cc;
	font-style:italic;
	font-size:12px;
}
div.members_callout a	{
	text-decoration:none;
	color:#290066;
    font-weight: bold;
}
div.members_callout a:hover	{
	text-decoration:none;
	color:#290066;
    font-weight: bold;
}

/* providers callout */
div.providers_callout	{
	padding:30px 50px 20px 50px;
	background-color:#290066;
}
div.providers_callout h3	{
	font-weight:normal;
	color:#666;
	border-bottom:1px solid #FFF;
	padding:0 0 7px 0;
	margin:0 0 10px 0;
}
div.providers_callout p	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#666;
	font-style:italic;
	font-size:12px;
}
div.providers_callout a	{
	text-decoration:none;
	color:#666;

}
div.providers_callout a:hover	{
	text-decoration:none;
	color:#666;
}

/* brokers callout */
img.arrows	{
	vertical-align:middle;
}
div.brokers_callout	{
	padding:30px 50px 20px 50px;
	background-color:#EFEFEF;
	color:#333;
}
div.brokers_callout h3	{
	font-weight:normal;
	color:#333;
	border-bottom:1px solid #FFF;
	padding:0 0 7px 0;
	margin:0 0 10px 0;
}
div.brokers_callout p	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#333;
	font-style:italic;
	font-size:12px;
}
div.brokers_callout a	{
	text-decoration:none;
	color:#333;
}
div.brokers_callout a:hover	{
	text-decoration:none;
	color:#333;
}

/* benefit managers callout */
img.arrows	{
	vertical-align:middle;
}
div.benmanagers_callout	{
	padding:30px 50px 20px 50px;
	background-color:#F5F5F5;
	color:#333;
}
div.benmanagers_callout h3	{
	font-weight:normal;
	color:#333;
	border-bottom:1px solid #FFF;
	padding:0 0 7px 0;
	margin:0 0 10px 0;
}
div.benmanagers_callout p	{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#333;
	font-style:italic;
	font-size:12px;
}
div.benmanagers_callout a	{
	text-decoration:none;
	color:#333;
}
div.benmanagers_callout a:hover	{
	text-decoration:none;
	color:#333;
}


/* latest news callout */
div.latest_news	{
	padding:30px 50px 20px 50px;
	background-color:#f3f6fc;
}
div.latest_news h3	{
	font-weight:normal;
	color:#a21f4b;
	padding:0 0 10px 0;
	margin:0;
}
div.latest_news ul	{
	padding:0;
	margin:0 0 0 20px;
	font-size:12px;
}
div.latest_news ul li	{
	padding:0 0 10px 0;
	color:#666;
}
a.more_news	{
	font-size:11px;
	text-decoration:none;
}

/* footer styles */
div.footer	{
	width:984px;
	margin:0 auto;
	font-size:10px;
	color:#6e6e6e;
	text-align:center;
	padding:5px 0;
}
div.footer a	{
	color:#290066;
    font-weight: bold;
}
div.footer a:hover	{
	color:#290066;
    font-weight: bold;
}

/* optional items */
.fields {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

div.disclaimer	{
	margin:0 auto;
	font-size:10px;
	color:#6e6e6e;
	text-align:left;
	padding:5px 0;
}

p.error	{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
	line-height:25px;
	font-style:italic;
	color:red;
}

.cssbutton {
	

	background-color:#675297;
	-webkit-border-top-left-radius:7px;
	-moz-border-radius-topleft:7px;
	border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:7px;
	border-top-right-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	-moz-border-radius-bottomright:7px;
	border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-bottomleft:7px;
	border-bottom-left-radius:7px;
	text-indent:0px;
	border:1px solid #675297;
	display:inline-block;
	color:#ffffff;
	cursor:pointer;
	font-family:Arial;
	font-size:13px;
	/*font-weight:bold;*/
	font-style:normal;
	height:30px;
	line-height:22px;
	width:140px;
	text-decoration:none;
	text-align:center;

}.cssbutton:hover {
	background-color:#e6b3ff;
}.cssbutton:active {
	position:relative;
	top:1px;
}

@font-face {
	font-family: 'adelleregularwebfont';
	src:url('adellregularwebfont.eot');
	src: local('adelleregularwebfont'), url('./adelleregularwebfont.woff') format('woff'), url('./adelleregularwebfont.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_30477">Text with this font applied</p> */
.fontsforweb_fontid_30477 {
	font-family: 'adelleregularwebfont' !important;
}
.login {
  width: 400px;
  margin: 16px auto;
  font-size: 16px;
}

/* Reset top and bottom margins from certain elements */
.login-header,
.login p {
  margin-top: 0;
  margin-bottom: 0;
}

/* The triangle form is achieved by a CSS hack */
.login-triangle {
  width: 0;
  margin-right: auto;
  margin-left: auto;
  border: 12px solid #6851a3;
  border-bottom-color: #6851a3;
}

.login-header {
  background: #6851a3;
  /*padding: 5px;*/
  font-size: 3.0em;
  font-weight: Bold;
  text-align: center;
  /*text-transform: uppercase;*/
  color: #fff;
}

.login-container {
  background: #FFF;
  padding: 12px;
}

/* Every row inside .login-container is defined with p tags */
.login p {
  padding: 12px;
  background: #FFFFFF;
}

.login input {
  box-sizing: border-box;
  display: block;
  width: 100%;
  border-width: 1px;
  border-style: solid;
  padding: 16px;
  outline: 0;
  font-family: inherit;
  font-size: 0.95em;
}

.login input[type="text"],
.login input[type="password"] {
  background: #fff;
  border-color: #bbb;
  color: #555;
}

/* Text fields' focus effect */
.login input[type="email"]:focus,
.login input[type="password"]:focus {
  border-color: #888;
}

.login input[type="submit"] {
  background: #6851a3;
  border-color: transparent;
  color: #fff;
  cursor: pointer;
}

.login input[type="submit"]:hover {
  background: #6851a3;
}

/* Buttons' focus effect */
.login input[type="submit"]:focus {
  border-color: #6851a3;
}
#sides {
    margin: 30px;
}

#left {
    float: left;
    width: 50%;
    overflow: hidden;
}

#right {
    float: left;
    width: 50%;
    overflow: hidden;
}

.gradientBar {
background: rgb(105,80,161);
background: -moz-linear-gradient(left,  rgb(105,80,161) 0%, rgb(169,120,180) 100%);
background: -webkit-linear-gradient(left,  rgb(105,80,161) 0%,rgb(169,120,180) 100%);
background: linear-gradient(to right,  rgb(105,80,161) 0%,rgb(169,120,180) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6950a1', endColorstr='#a978b4',GradientType=1 ); }

.Logonform {
    background: #6851a3;
    border-style: solid; 
	border-width: 2px;
	border-bottom:none;
    border-color: #6851a3;
    padding: 2px; 
    width: 400px;
    border-radius: 8px;
}

